/*
    MIRANDA CODE version 1.5
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 04/03/2010
    ----------------------------------------------------------------------
    MS IE6 Corrections 
*/

/* DO NOT REMOVE these lines  */
table#rasp_table_login .elem_2 input {width: 180px}
#rasp_header {width: 99.7%}

#rasp_navbar {

    margin-left: 16px;
    padding-left: 20px;

}

.layoutC #rasp_center {
	width: 50% !important;
	margin-left: 0px;
}

.layoutC #rasp_right {
	float: right;
    margin-right: 0px;
	margin-left: 3px;
    margin-top: 27px;
	width: 180px !important;
}

.QuickSearchModule .rasp_widget  input{
	margin-left: 0px;
/*	width:188px !important; */
}

.QuickSearchModule .rasp_widget  select{
	margin-left: 0px;
/*	width:190px !important; */
}

.QuickSearchModule .rasp_widget  input.search{
	margin-left: 0px !important;
	width: auto !important;
}


.QuickSearchModule .rasp_actions .primary {
    float: left;
    font-size: 90%;
    margin: 4px 0 0 6px;
    width: 20%;
}

.rasp_button, .buttons {

    padding-bottom: 2px;
}


.QuickSearchModule .rasp_actions .secondary {
    float: right;
    font-size: 90%;
    margin: 4px 0 0 6px;
    width: 70%;
}

.LoginModule .rasp_actions .primary {
    float: right;
    font-size: 90%;
    margin: 4px 0 0 6px;
}

.LoginModule .rasp_actions .secondary {
    float: right;
    font-size: 90%;
    margin: 4px 0 0 6px;
    width: 55%;
}


.LoginModule .rasp_widget  input{
}

.LoginModule .rasp_widget  input.login{
	margin-left: 0px;
}

.LoginModule .rasp_widget a.forgotpwd {
    float: left;
    font-size: 9px;
    margin: 2px;
}

.LoginModule .rasp_widget a {
    float: left;
    font-size: 10px;
    margin: 2px;
}

.layoutB #rasp_left {
    float: left;
    margin-left: 15px;
    min-height: 450px;
}

#rasp_center {
	width: 65% !important;
	margin-left: 0px;
}

#rasp_header {
 /*   background: url("/M_images/top_banner.jpg") no-repeat scroll 0 0 #8E73A0;
    height: 185px;
    margin-left: -10px !important;
    width: 1044px;
	*/
}

#rasp_footer {
    text-align: left;
}

.rasp_widget div.rasp_field {
    clear: left;
    float: left;
    margin-bottom: 8px;
    margin-left: 2px;
    margin-right: 10px;
    width: 98%;
}

.rasp_widget .rasp_actions {
    float: left;
    margin: 0px;
    width: 97%;
	padding-bottom:10px;
}

.QuickSearchModule .rasp_widget .rasp_actions .primary {

width:60px;
float:left;
	
}

.QuickSearchModule .rasp_widget .rasp_actions .secondary {
    float: left;
    font-size: 90%;
    margin: 4px 0 0 6px;
    width: 52%; 

width:100px;

	
}

.LoginModule .rasp_widget .rasp_actions .primary {

width:50px;
float:left;
	
}

.LoginModule .rasp_widget .rasp_actions .secondary {
    float: left;
    font-size: 90%;
    margin: 4px 0 0 6px;
    width: 52%; */
	width:120px;	
}
.LoginModule .rasp_widget .rasp_actions .secondary a {
float:left;	
}

#rasp_search_tmpl{
	padding-left:10px;
}
